/* new - div */
#sharecontactformdiv {

}
#sharecontactformdiv address { font-style: normal }
#sharecontactformdiv input[type=text], #sharecontactformdiv select, #sharecontactformdiv textarea {
  min-width: 200px;
  width: 50%;
  border: 1px solid silver;
  background: #ececec;
  padding: 5px;
  color: gray;
  display: block;
  margin-top: 7px;
  margin-bottom: 7px
}
#sharecontactformdiv textarea {
  height: 100px
}
#sharecontactformdiv input[type=submit] {
  margin-top: 7px;
  margin-bottom: 7px
}
#sharecontactformdiv label { display: block  }
#sharecontactformdiv input, #sharecontactformdiv select, #sharecontactformdiv textarea { display: block }

/* old - table */
#sharecontactform {
  width: 100%
}
#sharecontactform td, #sharecontactform th {
  padding: 7px
}

#sharecontactform input[type=text],#sharecontactform select {

  width: 50%;
  min-width: 150px;
  border: 1px solid silver;
  background: #ececec;
  padding: 5px;
  color: gray
}
#sharecontactform textarea {
  width: 50%;
  min-width: 150px;
  height: 100px;
  border: 1px solid silver;
  background: #ececec;
  padding: 5px;
  color: gray
  

}
#sharecontactform input[type=button] {
  padding: 5px;
  color: gray
}


.nowrap { white-space: nowrap }

